* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
  overflow-x: hidden;
  font-size: 62.5%;
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 1.8rem;
  background-color: #000;
  color: #fff;
}
iframe {
	z-index: 1;
}
.movie-box {
	position: relative;
  max-width: 2000px;
	width: 96vw;
  margin: 0 auto 6rem;
  aspect-ratio: 16 / 9;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#container {
  margin: 0 auto;
	position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0,0,0,0.9);
  z-index: 20;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
  height: 7rem;
	padding: 0 1rem;
}
header #logo {
	margin: 0 auto 0 0;
	width: 14rem;
}
header .nav {
  margin: 0 0 0 auto;
}
.nav ul {
	display: flex;
	align-items: center;
	padding: 0;
  font-size: 1.7rem;
}
.nav li {
	display: inline-block;
	margin: 0 1rem;
	padding: 0;
}
.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 1em;
	position: relative;
}
.nav li a::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
}
.nav li.current a {
	color: #71a1d8;
}
#contentWrapper {
  width: 100rem;
	margin: 0 auto;
  padding: 7rem 0 0;
  /*flex: 1;*/
}
.contents-inner {
	width: 100rem;
	margin: 0 auto;
}
.d-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.d-flex.justify-content-center {
  justify-content: center;
}
.d-flex.flex-reverse {
  flex-direction: row-reverse;
}
.flex-item {
  width: 48%;
}
.main-title {
  width: 2000px;
  margin: 0 0 0 -500px;
  /*height: 700px;
  aspect-ratio: 2000 / 700;
  background: url("../images/mainimg.jpg") no-repeat center top;
  background-size: 100%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;*/
}
#section-1,
#section-2,
#section-3,
#section-4,
#section-5,
#section-6,
#section-7 {
  width: 2000px;
  margin: 0 0 0 -500px;
}
#section-1 {
  padding: 10rem 0;
  background: #4A25AA url("../images/sec01_bg.jpg") no-repeat center top;
  background-size: 100%;
  position: relative;
  z-index: 1;
}
#section-1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #4A25AA;
  transition: width 0.65s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .4s;
  z-index: 1;
}
#section-1.is-show::after {
  width: 0%;
}


.block01 {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .6s;
  z-index: 2;
  position: relative;
}
.block01.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.sec-title {
  text-align: center;
  font-size: 5rem;
  font-weight: 900;
  margin: 0 0 1em;
}
#section-1 .sec-title {
  width: 52rem;
  margin: 0 auto 6rem;
}
.sec-subtitle {
  text-align: center;
  font-size: 3.3rem;
  font-weight: 700;
  margin: -1.4em 0 1.5em;
}
.block-wrap {
  margin-bottom: 6rem;
}
.desc {
}
.desc p {
  line-height: 1.9;
}
.desc p + p {
  margin-top: 1em;
}
.profile-section {
}
.profile-section ul {
  display: flex;
  justify-content: space-between;
}
.profile-section ul li {
  width: 48%;
}
.profile-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #9D7FEA;
  padding: 2rem;
}
.profile-photo {
  width: 15rem;
  margin: 0 auto;
}
.profile-photo img {
  border-radius: 50%;
}
.profile-info {
  flex: 1;
  padding: 0 0 0 1rem;
}
.profile-name {
  margin: 0 0 0.3em;
  font-weight: 700;
}
.profile-name span {
  display: inline-block;
  font-size: 70%;
  margin-left: 0.5em;
}
.profile-desc {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.6;
}
#section-2 {
  padding: 10rem 0;
  background: #212121 url("../images/sec02_bg.jpg") no-repeat center top;
  position: relative;
}
#section-2 .sec-title {
  width: 52rem;
  margin: 0 auto 6rem;
  position: relative;
}
#section-2 .block-photo img {
  border: 1px solid #505050;
}
#section-2 .txt-marker {
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.8;
  margin-top: 6rem;
  text-decoration: underline;
  text-decoration-thickness: 2rem;
  text-decoration-color: #4A25AA;
  text-underline-offset: -8px;
}
#section-3 {
  padding: 10rem 0;
  background-color: #000;
  position: relative;
}
#section-3 .sec-title {
  width: 54.5rem;
  margin: 0 auto 6rem;
  position: relative;
}
#section-3 .profile-box {
  border-color: #6E6E6E;
}
#section-4 {
  padding: 10rem 0;
  background-color: #212121;
  position: relative;
}
#section-4 .sec-title {
  width: 82rem;
  margin: 0 auto 6rem;
}
#section-4 .profile-box {
  border-color: #5A5A5A;
}
#section-4 .profile-section ul li {
  width: auto;
}
#section-5 {
  background-color: #000;
  background-image: url("../images/sec05_img01.jpg"), url("../images/sec05_img04.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top, center bottom;
  padding: 60rem 0 30rem;
  position: relative;
  color: #fff;
}
#section-5::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transition: width 0.65s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .4s;
}
#section-5.is-show::after {
  width: 0%;
}
#section-5 .sec-title {
  width: 88rem;
  margin: 0 auto 6rem;
}
#section-6 {
  padding: 10rem 0;
  background-color: #4A25AA;
  position: relative;
}
#section-6 .sec-title {
  width: 73rem;
  margin: 0 auto 6rem;
}
#section-7 {
  padding: 10rem 0;
  background-color: #000;
  position: relative;
}
#section-7::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transition: width 0.65s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .4s;
}
#section-7.is-show::after {
  width: 0%;
}
#section-7 .sec-title {
  width: 59rem;
  margin: 0 auto 6rem;
}
#section-7 .spec-image {
  max-width: 2000px;
  width: 96vw;
  margin: 0 auto 6rem;
}
#section-7 .spec-image img {
  width: 100%;
}
#section-7 .spec-graph {
  margin: 0 auto 6rem;
}
#section-7 .block-txt {
  width: 40%;
}
#section-7 .block-photo {
  width: 56%;
}
#section-7 .txt-marker {
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
  margin-top: 1.4rem;
}
#section-7 .txt-marker span {
  display: inline-block;
  background: linear-gradient(transparent 60%, #4A25AA 60%);
  line-height: 1.7;
}
.btn-default {
  width: 550px;
  margin: 0 auto 2rem;
}
.btn-default a {
  display: block;
  text-align: center;
  border: 2px solid #4A25AA;
  background-color: #4A25AA;
  border-radius: 100vh;
  color: #fff;
  padding: 1.3em;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}
.btn-default a::after {
  position: absolute;
  top: 50%;
  right: 2em;
  transform: translate(0,-50%);
  content: "\f105";
  font-family: FontAwesome;
}
.page-top {
  position: fixed;
  bottom: 5%;
  right: 1%;
  cursor: pointer;
  font-size: 2rem;
  width: 5.6rem;
  height: 5.6rem;
  background-color: #4A25AA;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
footer {
  background-color: #141B25;
  text-align: center;
  padding: 2rem 0;
}
.view_pc {
	display: block;
}
.view_sp {
	display: none;
}
@media screen and (max-width: 1200px) {
	#container header #logo {
		margin: 0 auto;
	}
	#container header .nav {
		display: none;
	}
}
@media screen and (max-width: 1024px) {
	html {
		font-size: 1vw;
	}
  #contentWrapper {
    width: 100%;
  }
  .contents-inner {
    width: 100%;
    padding: 0 1em;
  }
  .main-title {
    width: auto;
    margin: 0 -15em;
  }
  .sec-title {
    font-size: 4.6rem;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4,
  #section-5,
  #section-6,
  #section-7 {
    width: 100%;
    margin: 0;
  }
  #section-4 .sec-title {
    width: 70rem;
  }
  #section-5 {
    padding: 30% 0 15%;
  }
  #section-5 .sec-title {
    width: 70rem;
  }
  #section-6 .sec-title {
    width: 70rem;
  }
  .profile-section ul {
    display: block;
  }
  .profile-section ul li {
    width: auto;
  }
  .profile-section ul li + li {
    margin-top: 1em;
  }
	.page-top {
	}
}
@media screen and (max-width: 820px) {
  .main-title {
    width: 100%;
    margin: 0;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4,
  #section-5,
  #section-6,
  #section-7 {
    padding: 7rem 0;
  }
  #section-2 {
    background: #212121 url("../images/sec02_bg_sp.jpg") no-repeat center top;
    background-size: 100%;
  }
  #section-5 {
    padding: 53% 0 25%;
    background-image: url("../images/sec05_img01_sp.jpg"), url("../images/sec05_img04.jpg");
    background-repeat: no-repeat;
    background-size: 100%, 150%;
    background-position: center top, center bottom;
  }
  #section-6 .sec-title {
    width: 55rem;
  }
}
@media screen and (max-width: 750px) {
  .view_pc {
    display: none;
  }
	.view_sp {
		display: block;
	}
	html {
		font-size: 1.8vw;
	}
  .main-title {
    margin: 0;
  }
  .sec-title {
    font-size: 4.2rem;
    font-weight: 700;
    margin-bottom: 3rem;
    line-height: 1.3;
  }
  .movie-box {
    margin-bottom: 3rem;
  }
  .block-wrap {
    display: block;
    margin: 0 0 1em;
  }
  .block-txt,
  .block-photo {
    width: auto;
    margin: 0 0 2em;
  }
  .desc p {
    font-size: 2rem;
  }
  .profile-section {
    padding: 2rem 0;
  }
  .profile-section ul {
    display: block;
  }
  .profile-section ul li {
    width: 100%;
    margin: 0 0 2rem;
    padding: 0;
  }
  .profile-section ul li:last-child {
    margin: 0;
  }
  .profile-box {
    display: flex;
    justify-content: space-between;
    padding: 1em;
  }
  .profile-photo {
    width: 18rem;
    margin: 0;
  }
  .profile-name {
    margin: 0 0 0.5rem;
  }
  #section-1 {
    padding: 30% 0 4rem;
    background: #4A25AA url("../images/sec01_bg_sp.jpg") no-repeat center top;
    background-size: 100%;
  }
  #section-1 .sec-title {
    width: 80%;
    margin: 0 auto 4rem;
  }
  #section-2 {
    padding: 12rem 0 7rem;
  }
  #section-2 .sec-title {
    width: 80%;
    margin: 0 auto 4rem;
  }
  #section-2 .txt-marker {
    font-size: 3.3rem;
  }
  #section-3 .sec-title {
    width: 85%;
    margin: 0 auto 4rem;
  }
  #section-4 .sec-title {
    width: 95%;
    margin: 0 auto 4rem;
  }
  #section-5 .sec-title {
    width: 90%;
    margin: 0 auto 4rem;
  }
  #section-6 .sec-title {
    width: 95%;
    margin: 0 auto 4rem;
  }
  #section-7 {
    padding: 7rem 0 12rem;
  }
  #section-7 .sec-title {
    width: 95%;
    margin: 0 auto 4rem;
  }
  #section-7 .block-txt {
    width: auto;
  }
  #section-7 .block-photo {
    width: auto;
  }
  #section-7 .txt-marker {
    font-size: 2.4rem;
    margin-bottom: 3em;
  }
  .btn-default {
    width: auto;
  }
}